Package: libeflete-dev (0.5.0-adr1~jessie)

Development files for libewe

EWE is Elementary widgets extension. It is a desktop widget library.

This package contains headers and static libraries for development with libewe.

Other Packages Related to libeflete-dev

Depends

Replaces

  • libewe-dev (<= 0.5.0)

Conflicts

  • libewe-dev (<= 0.5.0)